Bug 96503 - [patch] update beacon from version 1.1 to version 1.3
Summary: [patch] update beacon from version 1.1 to version 1.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-29 10:10 UTC by Antonio Querubin
Modified: 2006-05-15 08:02 UTC (History)
0 users

See Also:


Attachments
file.diff (4.15 KB, patch)
2006-04-29 10:10 UTC, Antonio Querubin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Antonio Querubin 2006-04-29 10:10:17 UTC
	The multicast group address changed between version 1.1 and 
	version 1.3 rendering the current port of beacon unable to 
	communicate with the central beacon server.  Version 1.3 also 
	includes IPv6 support.  This updates the port to version 1.3, 
	installs the binary in /usr/local/bin instead of /usr/local/www, 
	and corrects a typographical error in the port Makefile.

How-To-Repeat: 	Patch /usr/ports/net/beacon using the diff file below.
Comment 1 Edwin Groothuis freebsd_committer 2006-04-29 12:17:39 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Sam Lawrance freebsd_committer 2006-05-13 13:24:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take.
Comment 3 Sam Lawrance freebsd_committer 2006-05-13 20:00:44 UTC
State Changed
From-To: feedback->open

Maintainer timeout.
Comment 4 Sam Lawrance freebsd_committer 2006-05-15 08:02:49 UTC
State Changed
From-To: open->closed

Committed, thanks!